@font-face {
    font-family: 'ABC Diatype';
    src: url('ABCDiatype-Regular.woff2') format('woff2'),
        url('ABCDiatype-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Diatype';
    src: url('ABCDiatype-RegularItalic.woff2') format('woff2'),
        url('ABCDiatype-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Diatype';
    src: url('ABCDiatype-Bold.woff2') format('woff2'),
        url('ABCDiatype-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ABC Diatype';
    src: url('ABCDiatype-BoldItalic.woff2') format('woff2'),
        url('ABCDiatype-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

